-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: stopt
Binary: libstopt5, libstopt-dev, stopt-examples, python3-stopt, stopt-doc
Architecture: any all
Version: 5.5+dfsg-1
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>, Xavier Warin <xavier.warin@gmail.com>
Homepage: https://gitlab.com/stochastic-control/StOpt/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/math-team/stopt
Vcs-Git: https://salsa.debian.org/math-team/stopt.git
Testsuite: autopkgtest
Testsuite-Triggers: g++, python3-numpy
Build-Depends: debhelper-compat (= 13), dh-python
Build-Depends-Arch: cmake, coinor-libcoinutils-dev, coinor-libosi-dev, coinor-libclp-dev, libboost-chrono-dev, libboost-log-dev, libboost-mpi-dev, libboost-random-dev, libboost-serialization-dev, libboost-system-dev, libboost-test-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev, libopenmpi-dev, libgeners-dev, pybind11-dev, python3-dev, python3-docutils, python3-numpy
Build-Depends-Indep: texlive-fonts-extra <!nodoc>, texlive-latex-recommended <!nodoc>, texlive-plain-generic <!nodoc>, texlive-pstricks <!nodoc>, texlive-science <!nodoc>
Package-List:
 libstopt-dev deb libdevel optional arch=any
 libstopt5 deb libs optional arch=any
 python3-stopt deb python optional arch=any
 stopt-doc deb doc optional arch=all
 stopt-examples deb math optional arch=all
Checksums-Sha1:
 94a8de53bcf67598ba67c6ef2eee1d4188bec6d5 565976 stopt_5.5+dfsg.orig-texdoc.tar.xz
 d546ddf85823af132eb6f00cc3baccb5a34e75c5 403020 stopt_5.5+dfsg.orig.tar.xz
 11c75b7c49d29d666b492d73556745f7b7d93672 14980 stopt_5.5+dfsg-1.debian.tar.xz
Checksums-Sha256:
 26b18b0399fd608ade5fc53ac0241a331d28eda62c663d7d71ef9ef08ec30cc7 565976 stopt_5.5+dfsg.orig-texdoc.tar.xz
 05c59b1de333c0269fca62b90ec63df6ed7129ac6361635838a7de15e073ceb9 403020 stopt_5.5+dfsg.orig.tar.xz
 ded6a91f760e51ad3b6199b32e1c9695a44810130f32793d2c2ceb6ca3308393 14980 stopt_5.5+dfsg-1.debian.tar.xz
Files:
 61a17f7fbd65e7c6511d040c08067355 565976 stopt_5.5+dfsg.orig-texdoc.tar.xz
 6ea1709e153ab0b1b446ca5529166a7b 403020 stopt_5.5+dfsg.orig.tar.xz
 265113f0f914224b9cffac5cd1c76ee9 14980 stopt_5.5+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEM8soQxPpC9J9y0UjYAMWptwndHYFAmPWpUoACgkQYAMWptwn
dHYNIBAAkyMHdl7LmnT9pZV1ra9ri4wtABdDOrWv4Wu03phepqJrAjxJhHNRjGeH
nvpsM2YsONovJkcbXVTJHq0siXFUzUpJWGPRAlggnwoZYbkx4SE0hE8qyRBIenUK
f1uHiWsUm4n870wGNGw4vOD451NX9TiKOuDHdnR5BNFAotUzhsU6H6lJdBEA2B53
WICw3hg+JjwMY1ut67dSD8cDxqe+864iqf8LfCEUCcHfkHDPamucN1SUtWe4dgjd
zl45NDbIp8/iIdNQsEsVdTyG92APvRmuvOItdXS7IhauR20tIbZbjOitSSqRhHB3
EUPTWhrwR559/5U3KcxEk151nUCSSS0JM4EwdrHVtC6E1ljqIPT97OiQiyvuStYv
eUkGrrjC/xmldUhet2HpIF6Fi9BpBtyah6Ht+N7DmmHFr+reRfYAa7HqKnJrICLf
14VlNUK878KoawPV7vvQETpoUbtHqfjVJByGsX4FFvDIG+9b6SuoLpwpr42GX51O
FqO/TMiMCJ+h45YjM0NZgTMndr13nDId8Zt1NtiE/ukq8DYHmFZEAir6ry+w6PW5
SKf4WRQpmis+geFMCEF9FYVnH9Hp46U7coIbcclEHgUj1iS8NMxVHstjvnpHq6Ee
CudpnJrTc6BK8hzRyPjBD7/vDONrskMWJTIVufjZ55JbeBGHp1Y=
=oJrg
-----END PGP SIGNATURE-----
